<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="f8e0c22b-2f5a-4928-944a-c167e4872058" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="BashSupport Pro Bash" />
      </list>
    </option>
  </component>
  <component name="Jenkins.Settings">
    <option name="connectionTimeout" value="12" />
    <option name="jenkinsVersion" value="VERSION_2" />
    <option name="lastSelectedView" value="all" />
    <option name="username" value="zeaslity" />
  </component>
  <component name="KubernetesApiPersistence">
    <option name="context" value="kubernetes-admin@wdd-test" />
    <option name="namespace" value="default" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="C:\SSS\IntelliJ IDEA 2020.2.3\plugins\maven\lib\maven3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1kLy41FEsRhdbKP3lDuTAuM6hNQ" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="ToolWindowServices.ShowToolbar" value="false" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="com.intellij.ide.scratch.LRUPopupBuilder$1/New Scratch File" value="yaml" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../Kubernetes" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="service.view.auto.scroll.to.source" value="true" />
    <property name="settings.editor.selected.configurable" value="preferences.lookFeel" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本\redis哨兵模式-docker" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\Kubernetes\jenkins-in-k8s\Gitlab" />
      <recent name="E:\OneDrive - pku.edu.cn\MasterLoad\Shell\Kubernetes\jenkins-in-k8s\sonarQube" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\Kubernetes\jenkins-in-k8s" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本\redis哨兵模式-docker" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\全域监管平台部署脚本" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\常用脚本" />
      <recent name="D:\OneDrive - pku.edu.cn\MasterLoad\Shell\Kubernetes\jenkins-in-k8s\jenkins" />
      <recent name="E:\OneDrive - pku.edu.cn\MasterLoad\Shell\Kubernetes\promethues+grafana-operator官方\all-deployments" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SshConsoleOptionsProvider">
    <option name="myEncoding" value="UTF-8" />
    <option name="myConnectionType" value="NONE" />
    <option name="myConnectionId" value="" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f8e0c22b-2f5a-4928-944a-c167e4872058" name="Default Changelist" comment="" />
      <created>1605493972221</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1605493972221</updated>
      <workItem from="1605493973596" duration="3476000" />
      <workItem from="1605497489966" duration="771000" />
      <workItem from="1605498277696" duration="611000" />
      <workItem from="1605504857417" duration="11980000" />
      <workItem from="1605591685490" duration="186000" />
      <workItem from="1605591880489" duration="6535000" />
      <workItem from="1605613931647" duration="2841000" />
      <workItem from="1605682643353" duration="5976000" />
      <workItem from="1605688963025" duration="3243000" />
      <workItem from="1605748167796" duration="4865000" />
      <workItem from="1605835402633" duration="13904000" />
      <workItem from="1605858866982" duration="2796000" />
      <workItem from="1605871934735" duration="391000" />
      <workItem from="1605872340983" duration="91000" />
      <workItem from="1605872471492" duration="12000" />
      <workItem from="1605872495438" duration="10183000" />
      <workItem from="1605943758852" duration="10964000" />
      <workItem from="1605962693159" duration="811000" />
      <workItem from="1606027898431" duration="4494000" />
      <workItem from="1606094156103" duration="16509000" />
      <workItem from="1606124584309" duration="17391000" />
      <workItem from="1606268109030" duration="21421000" />
      <workItem from="1606302170533" duration="8790000" />
      <workItem from="1606438996597" duration="6109000" />
      <workItem from="1606462420040" duration="113000" />
      <workItem from="1606462542386" duration="1088000" />
      <workItem from="1606466409419" duration="316000" />
      <workItem from="1606466736154" duration="2704000" />
      <workItem from="1606699388553" duration="410000" />
      <workItem from="1606701749491" duration="1424000" />
      <workItem from="1606784828097" duration="20000" />
      <workItem from="1607088629309" duration="49000" />
      <workItem from="1607583264639" duration="1355000" />
      <workItem from="1608023261948" duration="12000" />
      <workItem from="1608099058290" duration="316000" />
      <workItem from="1608104723228" duration="37000" />
      <workItem from="1608167720296" duration="664000" />
      <workItem from="1608187688365" duration="3955000" />
      <workItem from="1608261542317" duration="644000" />
      <workItem from="1609815709323" duration="3890000" />
      <workItem from="1609913172586" duration="8528000" />
      <workItem from="1609983136403" duration="9954000" />
      <workItem from="1610009782311" duration="1348000" />
      <workItem from="1610085590760" duration="4802000" />
      <workItem from="1610343924334" duration="11298000" />
      <workItem from="1610431499927" duration="4939000" />
      <workItem from="1610516551221" duration="15000" />
      <workItem from="1611194310331" duration="6444000" />
      <workItem from="1611219472388" duration="1245000" />
      <workItem from="1611287424239" duration="1281000" />
      <workItem from="1611538242081" duration="64000" />
      <workItem from="1611562648428" duration="4104000" />
      <workItem from="1611717809000" duration="469000" />
      <workItem from="1611739781287" duration="9662000" />
      <workItem from="1611909115149" duration="4438000" />
      <workItem from="1612492737464" duration="2193000" />
      <workItem from="1615542547566" duration="479000" />
      <workItem from="1615773265094" duration="6000" />
      <workItem from="1615773282245" duration="1517000" />
      <workItem from="1626331891196" duration="118000" />
      <workItem from="1634114586499" duration="2632000" />
      <workItem from="1634194826604" duration="742000" />
      <workItem from="1634195754691" duration="4693000" />
      <workItem from="1634261093795" duration="7000" />
      <workItem from="1634440485716" duration="1046000" />
      <workItem from="1634441554529" duration="313000" />
      <workItem from="1634441881148" duration="2413000" />
      <workItem from="1634652978350" duration="1045000" />
      <workItem from="1634957271801" duration="542000" />
      <workItem from="1635058465798" duration="1805000" />
      <workItem from="1636096432806" duration="5119000" />
      <workItem from="1636335589996" duration="11000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="516" y="102" key="#HTTP_Proxy" timestamp="1634440658521">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="516" y="102" key="#HTTP_Proxy/0.0.1536.816@0.0.1536.816" timestamp="1634440658521" />
    <state x="362" y="60" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1634957809071">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="362" y="60" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1536.816@0.0.1536.816" timestamp="1634440702209" />
    <state x="362" y="60" key="#com.intellij.execution.impl.EditConfigurationsDialog/949.2160.1280.640/0.0.1536.816@0.0.1536.816" timestamp="1634957809071" />
    <state width="1485" height="277" key="GridCell.Tab.0.bottom" timestamp="1634957272865">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="680" height="630" key="GridCell.Tab.0.bottom/0.0.1536.816@0.0.1536.816" timestamp="1634447935618" />
    <state width="1485" height="277" key="GridCell.Tab.0.bottom/949.2160.1280.640/0.0.1536.816@0.0.1536.816" timestamp="1634957272865" />
    <state width="1485" height="277" key="GridCell.Tab.0.center" timestamp="1634957272865">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="680" height="630" key="GridCell.Tab.0.center/0.0.1536.816@0.0.1536.816" timestamp="1634447935618" />
    <state width="1485" height="277" key="GridCell.Tab.0.center/949.2160.1280.640/0.0.1536.816@0.0.1536.816" timestamp="1634957272865" />
    <state width="1485" height="277" key="GridCell.Tab.0.left" timestamp="1634957272865">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="680" height="630" key="GridCell.Tab.0.left/0.0.1536.816@0.0.1536.816" timestamp="1634447935618" />
    <state width="1485" height="277" key="GridCell.Tab.0.left/949.2160.1280.640/0.0.1536.816@0.0.1536.816" timestamp="1634957272865" />
    <state width="1485" height="277" key="GridCell.Tab.0.right" timestamp="1634957272865">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state width="680" height="630" key="GridCell.Tab.0.right/0.0.1536.816@0.0.1536.816" timestamp="1634447935618" />
    <state width="1485" height="277" key="GridCell.Tab.0.right/949.2160.1280.640/0.0.1536.816@0.0.1536.816" timestamp="1634957272865" />
    <state x="197" y="0" key="SettingsEditor" timestamp="1634653357284">
      <screen x="0" y="0" width="1536" height="816" />
    </state>
    <state x="177" y="0" key="SettingsEditor/0.0.1536.816@0.0.1536.816" timestamp="1634441869207" />
    <state x="197" y="0" key="SettingsEditor/949.2160.1280.640/0.0.1536.816@0.0.1536.816" timestamp="1634653357284" />
  </component>
</project>